 @charset "utf-8";.tn3-gallery{position:relative;width:620px;height:425px;background-color:#000000;line-height:normal;}
 .tn3-image{position:absolute;width:620px;height:378px;background-color:#000000;}
 .tn3-controls-bg{position:absolute;width:620px;height:47px;bottom:0px;background-image:url('tbg.png');}
 .tn3-thumbs ul, .tn3-thumbs li{margin:0;padding:0;}
 .tn3-thumbs{position:absolute;width:417px;height:37px;bottom:0px;left:49px;padding:4px 28px 4px 28px;background-image:url('tbg2.png');}
 .tn3-thumb{border:1px solid #3e3e3e;width:35px;height:35px;margin-right:3px;cursor:pointer;}
 .tn3-thumb img{width:35px;height:35px;}
 .tn3-thumb-over{border:1px solid #c3c3c3;}
 .tn3-thumb-selected{border:1px solid #c3c3c3;cursor:default;}
 .tn3-next{position:absolute;background-image:url('tn3.png');background-position:-39px -2px;width:30px;height:31px;right:6px;cursor:pointer;}
 .tn3-next:hover{background-position:-39px -39px;}
 .tn3-prev{position:absolute;background-image:url('tn3.png');background-position:-4px -2px;width:30px;height:31px;left:6px;cursor:pointer;}
 .tn3-prev:hover{background-position:-4px -39px;}
 .tn3-next-page{position:absolute;background-image:url('tn3.png');background-position:-153px -5px;width:25px;height:25px;right:99px;bottom:9px;cursor:pointer;}
 .tn3-next-page:hover{background-position:-153px -42px;}
 .tn3-prev-page{position:absolute;background-image:url('tn3.png');background-position:-129px -5px;width:25px;height:25px;bottom:9px;left:51px;cursor:pointer;}
 .tn3-prev-page:hover{background-position:-129px -42px;}
 .tn3-preloader{position:absolute;width:39px;height:15px;}
 .tn3-text-bg{position:absolute;top:0px;width:100%;font-size:medium;background-image:url('bg.png');padding-bottom:1.1em;}
 .tn3-image-title{font-family:Tahoma, Helvetica, sans-serif;color:#e0dcdc;font-size:0.6875em;font-weight:bold;padding:1.1em 0 0 1.1em;}
 .tn3-image-description{font-family:Tahoma, Helvetica, sans-serif;color:#e0dcdc;font-size:0.625em;line-height:1.1em;padding-left:1.1em;}
 .tn3-timer{position:absolute;width:100%;height:2px;bottom:0px;background:url('bg.png') repeat;background:rgba(0, 0, 0, 0.3);}
 .tn3-count{position:absolute;right:20px;bottom:6px;color:#777777;font-family:Arial, Helvetica, sans-serif;font-size:12px;display:none;}
 .tn3-play{position:absolute;background-image:url('tn3.png');background-position:-74px -5px;left:13px;bottom:9px;width:25px;height:25px;cursor:pointer;}
 .tn3-play:hover{background-position:-74px -42px;}
 .tn3-play-active{background-position:-101px -4px;}
 .tn3-play-active:hover{background-position:-101px -41px;}
 .tn3-show-albums{position:absolute;background-image:url('tn3.png');background-position:-177px -6px;bottom:9px;right:59px;width:25px;height:25px;cursor:pointer;}
 .tn3-show-albums:hover{background-position:-177px -41px;}
 .tn3-fullscreen{position:absolute;background-image:url('tn3.png');background-position:-203px -5px;bottom:9px;right:11px;width:25px;height:25px;cursor:pointer;}
 .tn3-fullscreen:hover{background-position:-203px -42px;}
 .tn3-albums{position:absolute;width:620px;height:425px;left:0px;top:0px;color:#e0dcdc;font-family:Tahoma, Helvetica, sans-serif;background-image:url('bg.png');background:rgba(0, 0, 0, 0.7);}
 .tn3-inalbums{position:absolute;width:620px;height:380px;padding:14px;top:45px;}
 .tn3-album{position:absolute;width:280px;height:70px;background-color:#1a1a1a;overflow:hidden;cursor:pointer;}
 .tn3-album-over{background-color:#2a2a2a;}
 .tn3-album-selected{background-color:#cdcdcd;color:#111214;cursor:default;}
 .tn3-album-image{height:100%;width:80px;margin-right:10px;float:left;}
 .tn3-album-image img{width:80px;height:80px;}
 .tn3-album-title{font-size:11px;font-weight:bold;margin-top:1em;}
 .tn3-album-description{font-size:10px;height:3em;line-height:1.4em;overflow:hidden;}
 .tn3-albums-next{position:absolute;background-image:url('tn3.png');background-position:-43px -9px;width:20px;height:20px;right:24px;top:20px;cursor:pointer;}
 .tn3-albums-next:hover{background-position:-43px -46px;}
 .tn3-albums-prev{position:absolute;background-image:url('tn3.png');background-position:-9px -9px;width:20px;height:20px;right:46px;top:20px;cursor:pointer;}
 .tn3-albums-prev:hover{background-position:-9px -46px;}
 .tn3-albums-close{position:absolute;background-image:url('tn3.png');background-position:-237px -9px;width:20px;height:20px;left:20px;top:19px;cursor:pointer;}
 .tn3-albums-close:hover{background-position:-237px -47px;}
 .tn3-sep1{position:absolute;background-image:url('tn3.png');width:2px;height:47px;left:47px;}
 .tn3-sep2{position:absolute;background-image:url('tn3.png');width:2px;height:47px;right:96px;}
 .tn3-sep3{position:absolute;background-image:url('tn3.png');width:2px;height:47px;right:47px;}
 .tn3.album, .tn3.album li{float:left;list-style-type:none;margin:4px;}
 .tn3.album div, .tn3.album li h4, .tn3.album li div{display:none;}
